
body{
	margin: 0;
	padding: 0;
	background-color: #203266;
}

.clear{
	clear: both;
}

.red{
	color: #FF0000;
}

.img_right{
	float: right;
	margin: 0 10px;
	padding: 0;
}

.imgleft{
	float: left;
	margin: 0;
	padding: 0;
}

.name{
	font-size: 1.2em;
}


/**********************
	ヘッダー
**********************/

#header{
	margin: 0 auto;
	padding: 0;
	width: 520px;

}

#header .logobox{
	margin: 0;
	padding: 10px 0 10px 30px;
	width: 490px;
	height: 100px;
}

#header .logobox01{
	margin:  0 0 0;
	padding:  0 0 0;
	width: 100px;
	height: 87px;
	float: left;
}

#header .logobox02{
	margin: 9px 0 0 0;
	padding: 5px 85px 0 0;
	width: 300px;
	height: 78px;
	float: right;
	background-image:url(../img/title_top.gif);
	background-repeat: no-repeat;
}

#header .logobox .logobox02 a{
	margin: 0;
	padding: 0;
	display: block;
	width: 300px;
	height: 50px;	
	background-image: url(../img/logo_sapce.gif);
}

#header .logobox .logobox02 h1{
	margin: 0 0 0 70px;
	padding: 0;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
}

#header ul.main_navi{
	margin: 0;
	padding: 0 0 0 8px;
	clear: both;
	list-style: none;
}

#header ul.main_navi li{
	margin: 0;
	padding: 0;
	height: 30px;
	width: 85px;
	overflow: hidden;
	float: left;
}


/**********************
	メイン
**********************/

#main{
	margin: 0 0 0 0;
	padding: 20px 0 50px 0;
	background-color:#FFFFFF;
	clear: both;
}

#main .main_visual{
	margin: 0 auto 20px auto;
	padding: 15px 0 20px 5px;
	width: 520px;
}

#main .mainbox{
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 500px;
	text-align: center;
	font-size: 0.8em;
}

#main .mainbox p.kakaku{
	margin: 0 0 0 10px;
	padding: 0;
	text-align: left;
	line-height:120%;
}

#main .mainbox p.yazirusi{
	margin: 0 0 0 150px;
	padding: 0;
	text-align: left;
}

#main .mainbox ul{
	margin: 0;
	padding: 0;
	width: 500px;
	list-style: none;
	text-align: left;
}

#main .mainbox li{
	margin: 0;
	padding: 5px 5px 5px 10px;
	text-align: left;
	line-height: 120%;
}

#main .mainbox h1{
	margin: 0 0 20px 0;
	padding: 5px 5px 5px 10px;
	background-color: #F5DCDF;
	text-align: left;
	font-weight: normal;
	font-size: 1.2em;
}

#main .mainbox h2{
	margin: 0 0 10px 10px;
	padding: 0;
	text-align: left;
	font-weight: normal;
	font-size: 1.0em;
}

#main .mainbox ul.pic{
	margin: 10px 0 20px 0;
	padding: 0;
	width: 480px;
	list-style: none;
	text-align: left;
}

#main .mainbox ul.pic li{
	margin: 0;
	padding: 5px;
	background-color: #F5DCDF;
}

img.top_img{
	margin: 20px 0;
	padding: 0;
}
/**********************
	フッター
**********************/

#footer{
	margin: 0 auto;
	padding: 30px 0;
	width: 520px;
	height: 15px;
	color: #FFFFFF;
	text-align: center;
}

#footer p{
	margin: 0;
	padding: 0;
	font-size: 10px;
	color: #FFFFFF;
}

















